<?
echo '<div class="h1">';
echo '<form method="POST" action="?">';
echo 'Почта, к которой привязан профиль:<br/><input type="text" name="mail"><br/>';
echo '<input type="submit" name="Продолжить">';
echo '</form>';
echo '</div>';
?>